### File

`packages/components/directives/eui-loading.directive.ts`

### Implements

`OnChanges`

### Metadata

Selector | `[euiLoading]`

### Index

###### Inputs
euiLoading readonly
###### HostBindings
class
###### Accessors
readonly cssClasses

### Inputs

euiLoading
Type : `boolean`

readonly
Type : `any`

### HostBindings

class
Type : `string`

### Accessors

readonly
get `readonly()`
set `readonly(v: BooleanInput)`
Parameters :
Name | Type | Optional
v | `BooleanInput` | No
Returns : `void`

cssClasses
get `cssClasses()`
set `cssClasses(value: string)`
Parameters :
Name | Type | Optional
value | `string` | No
Returns : `void`

# results matching ""

# No results matching ""